class Student{
    String name;
    String nation;
    public void printInfo(){
        System.out.println("I am "+name+", I am "+nation+"!");
    }
}
public class Example12_2{
    public static void main(String[] args){
        Student stu = new Student();
        stu.name = "LiMing";
        stu.nation = "Chinese";
        stu.printInfo();
    }
}
